<!DOCTYPE html>
<html>
  <head>
    <meta name="viewport" content="initial-scale=1.0, user-scalable=no" />
    <title>Google map</title>
    <style type="text/css">
      html { height: 100% }
      body { height: 100%; margin: 0; padding: 0 }
      #map_canvas { height: 100% }
    </style>
    <script type="text/javascript"
      src="http://maps.googleapis.com/maps/api/js?key=AIzaSyCNvcSJ5S7R9kRx9-ZgtWz2rRcK2OKElUQ&sensor=true">
    </script>
	<script src="zoom_control-trace_route.js" type="text/javascript"></script>
	<link rel="stylesheet" href="zoom_control-trace_route.css" type="text/css" />
    <script src="google-map.js" type="text/javascript"></script>
  </head>
  <body onload="initialize()">
    <div id="map_canvas" style="width:100%; height:100%"></div>
  </body>
</html>